package com.mmc.iuav.user.model.vo.dronepilot;

/**
 * @Author small
 * @Date 2023/7/29 9:47
 * @Version 1.0  枚举基类
 */
public interface BaseEnum {

    String getEnumCode();

    String getEnumDesc();

}
